<form #yeastEntryForm="ngForm" action="" (submit)="yeastEntry()">
    <div class="jumbotron">
        <div class="form-horizontal">
            <div class="col-xs-12">
                <h2>Append yeast </h2>
            </div>
        </div>
    </div>
    <br>

    <!--CLASE *: ascomicetos   o   basidiomicetos-->
    <label class="col-sm-2" for="">Class*</label>
    <div class="col-sm-4">
        {{objYeast.class}}
        <input #clientClass="ngModel" [(ngModel)]="objYeast.class" name="yeastClass" type="text" class="form-control">
    </div>
    <!--ORDEN *-->
    <label class="col-sm-2" for="">Order*</label>
    <div class="col-sm-4">
        <input #clientOrder="ngModel" [(ngModel)]="objYeast.order" name="yeastOrder" type="text" class="form-control">
    </div>

    <!--FAMILIA *-->
    <label class="col-sm-2" for="">Family*</label>
    <div class="col-sm-4">
        <input #clientFamily="ngModel" [(ngModel)]="objYeast.Family" name="yeastFamily" type="text"
            class="form-control">
    </div>
    <!--GENERO *-->
    <label class="col-sm-2" for="">Genus*</label>
    <div class="col-sm-4">
        <input #clientGenus="ngModel" [(ngModel)]="objYeast.Genus" name="yeastGenus" type="text" class="form-control">
    </div>
    <!--ESPECIE *-->
    <label class="col-sm-2" for="">Species*</label>
    <div class="col-sm-4">
        <input #clientSpecies="ngModel" [(ngModel)]="objYeast.Species" name=" yeastSpecies" type="text"
            class="form-control">
    </div>
    <!--REPRODUCCIÓN: sexual o asexual-->
    <label class="col-sm-2" for="">Reproduction</label>
    <div class="col-sm-4">
        <input #clientReproduction="ngModel" [(ngModel)]="objYeast.Reproduction" name="yeastReproduction" type="text"
            class="form-control">
    </div>
    <!--FERMENTACIÓN: làctica, alcoholica,etc.-->
    <label class="col-sm-2" for="">Fermentation</label>
    <div class="col-sm-4">
        <input #clientFermentation="ngModel" [(ngModel)]="objYeast.Fermentation" name="yeastFermentation" type="text"
            class="form-control">
    </div>
    <!--USO *: Vinicultura,Pan, Cerveza, Industrial,Otros, No uso-->
    <label class="col-sm-2" for="">Use*</label>
    <div class="col-sm-4">
        <input #clientUse="ngModel" [(ngModel)]="objYeast.Use" name=" yeastUse" type="text" class="form-control">
    </div>
    <!--GENOTIPO: del NCBI-->
    <label class="col-sm-2" for="">Genotype</label>
    <div class="col-sm-4">
        <input #clientGenotype="ngModel" [(ngModel)]="objYeast.Genotype" name="yeastGenotype" type="file"
            class="form-control">
    </div>
    <!-- PICTURE-->
    <label class="col-sm-2" for="">Picture</label>
    <div class="col-sm-4">
        <input #clientPicture="ngModel" [(ngModel)]="objYeast.Picture" name="yeastPicture" type="file"
            class="form-control">
    </div>
    <!--ENTERDATE-->
    <!--ENTERTIME-->
    <br>
    <button type="submit" class="btn btn-primary">Submit</button>

</form>